Subject: Re: Message from Walmart.com Customer, Ref ID: A4E13FFC2C8E465AA26920775824BAD4 #Ref 2023032900310798
From: Cheryl DiMaggio <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 04 Apr 2023 18:51:45 +0000

Never received refund

On Mon, Apr 3, 2023, 8:46 AM Designer Living Inc. <[email-masked]> wrote:

Hello Cheryl-

Unfortunately since the incorrect address was provided when we sent the replacement; it was delivered to your old address.  There is no option at this time to retrieve the package from your old address.  You requested to be refunded for this purchase at which we did on March 29th; we provided you with a receipt of this refund; and have included it again below for your reference.  If you still want this set, you will need to place a new order and provide the correct shipping address.  Thank you.

CUSTOMER

Cheryl DiMaggio

DETAILED REFUND BREAKDOWN

Item Price:$27.99

Shipping:$0.00

Taxes:$1.96

Refund Amount:$29.95

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

On Sun, Apr 2, 2023 at 7:18 PM Cheryl DiMaggio <[email-masked]> wrote:

Waa the comforter return I never received it

On Wed, Mar 29, 2023, 7:54 PM Cheryl Dimaggio <[email-masked]> wrote:

Thank you! But walmart new my new address is 440 twin mountain road  murphy, nc 28906

On Wed, Mar 29, 2023, 4:46 PM Designer Living Inc. <[email-masked]> wrote:

Hello Cheryl-

Please note the address you
provided is not the
address we have on file. The address provided to us
by Walmart on your original order was 1965 Murphy, NC 28906; therefore
we shipped the replacement to the same address.  If you have moved
since January of 2023, we should have been notified at the time we sent the
replacement being that we only had 1965 Murphy, NC 28906 on
file.  At your request, we have
processed a refund in the full amount of $29.95.

CUSTOMER

Cheryl DiMaggio

DETAILED REFUND BREAKDOWN

Item Price:$27.99

Shipping:$0.00

Taxes:$1.96

Refund Amount:$29.95

Sincerely,

Helita

Designer
Living Customer Service

1-888-879-8790

[email-masked]

Refunded

On Wed, Mar 29, 2023 at 10:55 AM Cheryl DiMaggio <[email-masked]> wrote:

My address is 440 twin mountain rd murphy,nc 28906

On Wed, Mar 29, 2023, 1:53 PM Cheryl Dimaggio <[email-masked]> wrote:

What address did you send it to?

On Wed, Mar 29, 2023, 1:53 PM Cheryl Dimaggio <[email-masked]> wrote:

And FedEx comes to my house alot so don't understand t you m I di d get it . I would just like my money back please  cause I think I'll never see the comforter thank u

On Wed, Mar 29, 2023, 1:50 PM Designer Living Inc. <[email-masked]> wrote:

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service